.contents > .dlBox{
    width:350px;
    margin:100px auto!important;
}
.dlBox > a{
    border: 1px solid #ebebeb;
    box-shadow: 0px 2px 6px 0px rgb(10 0 10 / 5%);
    display: block;
    transition: 0.5s;
}
.dlBox > a:hover{
    opacity: 0.6;
}
.dlBox > a .txt-box{
    text-align: center;
    line-height: 1.8;
    padding:20px 20px;
}
.energySaving {
    display: none;
}
footer {
    padding-top: 0;
}
@media screen and (max-width: 768.9px){
    .dlBox{
        width:100%;
        max-width:450px;
        margin:50px auto 60px;
    }

}
/* グロナビ出し分け */
.observation {
    display: none;
}